<?php
if (isset($level_data) && is_array($level_data) && check_column($module, 'c_delete_folder_content')){

	$c_delete_folder_content = 0;

	foreach ($level_data AS $value){
		if (isset($value['value_c_delete_folder_content']) && $value['value_c_delete_folder_content']){
			$c_delete_folder_content = 1;
			break;
		}
	}

	print "
<div class='form-row'>
	<label for='c_delete_folder_content' class='form-label'>".LABEL_DELETE_FOLDER_CONTENT."</label>
	<div class='form-cols'>
		<div class='form-col'>
			<div class='form-controls'>";

	if ($c_delete_folder_content){
		print "
				<input type='checkbox' class='field' id='c_delete_folder_content' name='c_delete_folder_content' value='1' checked='checked'>";
	} else {
		print "
				<input type='checkbox' class='field' id='c_delete_folder_content' name='c_delete_folder_content' value='1'>";
	}

	print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col -->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->
<hr />";
}